=== debian/changelog ===
systemsettings (4:6.2.90-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (6.2.90)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 07:40:23 +0000

systemsettings (4:6.2.5-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 31 Dec 2024 19:06:16 +0000

systemsettings (4:6.2.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 26 Nov 2024 12:17:07 +0000

systemsettings (4:6.2.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.0)
  * Drop included upstream_Fix-loading-external-modules.patch
  * New upstream release (6.2.1)
  * New upstream release (6.2.2)
  * New upstream release (6.2.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 20:00:58 +0000
