=== debian/control ===
Source: systemsettings
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-pkgkde-symbolshelper,
               extra-cmake-modules (>= 6.10.0~),
               gettext,
               libkf6auth-dev (>= 6.10.0~),
               libkf6config-dev (>= 6.10.0~),
               libkf6crash-dev (>= 6.10.0~),
               libkf6dbusaddons-dev (>= 6.10.0~),
               libkf6doctools-dev (>= 6.10.0~),
               libkf6guiaddons-dev (>= 6.10.0~),
               libkf6i18n-dev (>= 6.10.0~),
               libkf6iconthemes-dev (>= 6.10.0~),
               libkf6itemmodels-dev (>= 6.10.0~),
               libkf6itemviews-dev (>= 6.10.0~),
               libkf6jobwidgets-dev (>= 6.10.0~),
               libkf6kcmutils-dev (>= 6.10.0~),
               libkf6kio-dev (>= 6.10.0~),
               libkf6runner-dev (>= 6.10.0~),
               libkf6service-dev (>= 6.10.0~),
               libkf6widgetsaddons-dev (>= 6.10.0~),
               libkf6windowsystem-dev (>= 6.10.0~),
               libkf6xmlgui-dev (>= 6.10.0~),
               libkirigami-dev (>= 6.10.0~),
               libplasmaactivities-dev (>= 6.2.90~),
               qt6-base-dev (>= 6.7.0+dfsg~),
               qt6-declarative-dev (>= 6.7.0+dfsg~),
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/plasma/systemsettings
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/systemsettings
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/systemsettings
Rules-Requires-Root: no

Package: systemsettings
Architecture: any
Depends: qml6-module-org-kde-kirigami,
         qml6-module-qtquick,
         qml6-module-qtquick-controls,
         qml6-module-qtquick-layouts,
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: kde-config-systemd (<< 1.2.1-3.1~),
Replaces: kde-config-systemd (<< 1.2.1-3.1~),
Description: System Settings interface
 Desktop configuration application.
 .
 This package is part of the KDE base workspace module.
