=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
                libkf6windowsystem-dev (>= 6.10.0~),
                libkf6xmlgui-dev (>= 6.10.0~),
                libkirigami-dev (>= 6.10.0~),
-               libplasmaactivities-dev (>= 6.2.90~),
+               libplasmaactivities-dev (>= 6.2.91~),
                qt6-base-dev (>= 6.7.0+dfsg~),
                qt6-declarative-dev (>= 6.7.0+dfsg~),
 Standards-Version: 4.7.0
