=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
                libkf6windowsystem-dev (>= 6.10.0~),
                libkf6xmlgui-dev (>= 6.10.0~),
                libkirigami-dev (>= 6.10.0~),
-               libplasmaactivities-dev (>= 6.3.0~),
+               libplasmaactivities-dev (>= 6.3.2~),
                qt6-base-dev (>= 6.7.0~),
                qt6-declarative-dev (>= 6.7.0~),
                qt6-declarative-private-dev,
