## systemsettings 6.3.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 cmake_minimum_required(VERSION 3.16)
 
-set(PROJECT_VERSION "6.2.90")
+set(PROJECT_VERSION "6.3.4")
 
 project(systemsettings VERSION ${PROJECT_VERSION})
-set(PROJECT_DEP_VERSION "6.2.90")
+set(PROJECT_DEP_VERSION "6.3.4")
 set(QT_MIN_VERSION "6.7.0")
 set(KF6_MIN_VERSION "6.10.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
