=== debian/changelog ===
systemsettings (4:6.3.4-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Backport upstream commits:
    - Fix accessibility of scrollable areas in systemsettings configuration
    pages.
    - Fix header colors of QWidget based KCMs not updated immediately.
    (kde#495462)

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 19 May 2025 23:44:40 +0200

systemsettings (4:6.3.4-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.3.4).
  * Bump Standards-Version to 4.7.2 (No changes needed).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Apr 2025 01:01:11 +0200
