## systemsettings 6.4.3

=== debian/changelog ===
systemsettings (4:6.4.3-0zneon+24.04+noble+release+build23) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 15 Jul 2025 14:54:10 +0000

systemsettings (4:6.4.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 15 Jul 2025 11:17:02 +0000
