## systemsettings 6.4.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,11 +1,11 @@
 cmake_minimum_required(VERSION 3.16)
 
-set(PROJECT_VERSION "6.3.4")
+set(PROJECT_VERSION "6.4.5")
 
 project(systemsettings VERSION ${PROJECT_VERSION})
-set(PROJECT_DEP_VERSION "6.3.4")
-set(QT_MIN_VERSION "6.7.0")
-set(KF6_MIN_VERSION "6.10.0")
+set(PROJECT_DEP_VERSION "6.4.5")
+set(QT_MIN_VERSION "6.8.0")
+set(KF6_MIN_VERSION "6.14.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
 
 set(CMAKE_CXX_STANDARD 20)
@@ -59,6 +59,7 @@
     Kirigami
     JobWidgets
     Runner
+    ColorScheme
     OPTIONAL_COMPONENTS
     DocTools
     QUIET
