=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
                libkf6windowsystem-dev (>= 6.14.0~),
                libkf6xmlgui-dev (>= 6.14.0~),
                libkirigami-dev (>= 6.14.0~),
-               libplasmaactivities-dev (>= 6.4.4~),
+               libplasmaactivities-dev (>= 6.4.5~),
                qt6-base-dev (>= 6.8.0~),
                qt6-declarative-dev (>= 6.8.0~),
                qt6-declarative-private-dev (>= 6.8.0~),
