## systemsettings 6.4.5+p24.04+vstable+git20250928.1331

=== debian/changelog ===
systemsettings (4:6.4.5+p24.04+vstable+git20250928.1331-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 28 Sep 2025 13:31:16 +0000

systemsettings (4:6.4.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 04:44:26 +0000

systemsettings (4:6.4.4-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Aug 2025 22:27:17 +0000
