## systemsettings 6.4.5+p24.04+vstable+git20251017.0823

=== debian/changelog ===
systemsettings (4:6.4.5+p24.04+vstable+git20251017.0823-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 17 Oct 2025 08:23:28 +0000
