## systemsettings 6.4.5+p24.04+vstable+git20251019.0340

=== debian/changelog ===
systemsettings (4:6.4.5+p24.04+vstable+git20251019.0340-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 03:40:11 +0000
