## systemsettings 6.4.91

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,11 +1,11 @@
 cmake_minimum_required(VERSION 3.16)
 
-set(PROJECT_VERSION "6.4.5")
+set(PROJECT_VERSION "6.4.91")
 
 project(systemsettings VERSION ${PROJECT_VERSION})
-set(PROJECT_DEP_VERSION "6.4.5")
-set(QT_MIN_VERSION "6.8.0")
-set(KF6_MIN_VERSION "6.14.0")
+set(PROJECT_DEP_VERSION "6.4.91")
+set(QT_MIN_VERSION "6.9.0")
+set(KF6_MIN_VERSION "6.18.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
 
 set(CMAKE_CXX_STANDARD 20)
@@ -26,8 +26,8 @@
 include(KDEGitCommitHooks)
 
 ecm_set_disabled_deprecation_versions(
-    QT 6.8.1
-    KF 6.9.0
+    QT 6.9.0
+    KF 6.16.0
 )
 
 add_definitions(-DQT_NO_URL_CAST_FROM_STRING)
