## systemsettings 6.5.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 cmake_minimum_required(VERSION 3.16)
 
-set(PROJECT_VERSION "6.4.91")
+set(PROJECT_VERSION "6.5.0")
 
 project(systemsettings VERSION ${PROJECT_VERSION})
-set(PROJECT_DEP_VERSION "6.4.91")
+set(PROJECT_DEP_VERSION "6.5.0")
 set(QT_MIN_VERSION "6.9.0")
 set(KF6_MIN_VERSION "6.18.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
