=== doc/CMakeLists.txt ===
##### Install Systems Settings Documentation #####
kdoctools_create_handbook(index.docbook INSTALL_DESTINATION ${KDE_INSTALL_DOCBUNDLEDIR}/en SUBDIR systemsettings)

##### Install System Settings Modules Documentation #####
