=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
                libkf6windowsystem-dev (>= 6.18.0~),
                libkf6xmlgui-dev (>= 6.18.0~),
                libkirigami-dev (>= 6.18.0~),
-               libplasmaactivities-dev (>= 6.4.91~),
+               libplasmaactivities-dev (>= 6.5.0~),
                qt6-base-dev (>= 6.9.0~),
                qt6-declarative-dev (>= 6.9.0~),
                qt6-declarative-private-dev,
@@ -39,7 +39,6 @@
 Homepage: https://invent.kde.org/plasma/systemsettings
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/systemsettings
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/systemsettings.git
-Rules-Requires-Root: no
 
 Package: systemsettings
 Architecture: any
