## systemsettings 6.5.0+p24.04+vstable+git20251021.0907

=== debian/changelog ===
systemsettings (4:6.5.0+p24.04+vstable+git20251021.0907-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 09:07:39 +0000

systemsettings (4:6.5.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:39:09 +0000
