## systemsettings 6.5.1+p24.04+vstable+git20251029.0800

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 cmake_minimum_required(VERSION 3.16)
 
-set(PROJECT_VERSION "6.5.1")
+set(PROJECT_VERSION "6.5.2")
 
 project(systemsettings VERSION ${PROJECT_VERSION})
 set(PROJECT_DEP_VERSION "6.5.1")
