=== debian/changelog ===
systemsettings (4:6.5.1+p24.04+vstable+git20251029.0800-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 08:00:39 +0000

systemsettings (4:6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 06:08:22 +0000
