## systemsettings 6.5.3+p24.04+vunstable+git20251126.0024

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 cmake_minimum_required(VERSION 3.16)
 
-set(PROJECT_VERSION "6.5.3")
+set(PROJECT_VERSION "6.5.80")
 
 project(systemsettings VERSION ${PROJECT_VERSION})
-set(PROJECT_DEP_VERSION "6.5.3")
+set(PROJECT_DEP_VERSION "6.4.90")
 set(QT_MIN_VERSION "6.9.0")
 set(KF6_MIN_VERSION "6.18.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
