## systemsettings 6.5.4+p24.04+vstable+git20251224.0909

=== debian/changelog ===
systemsettings (4:6.5.4+p24.04+vstable+git20251224.0909-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 24 Dec 2025 09:09:14 +0000

systemsettings (4:6.5.4-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:23:25 +1000

systemsettings (4:6.5.3-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:15:05 +1000

systemsettings (4:6.5.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 19:14:11 +1000
