## systemsettings 6.5.4+p24.04+vstable+git20251231.0649

=== debian/changelog ===
systemsettings (4:6.5.4+p24.04+vstable+git20251231.0649-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 06:49:58 +0000
