## systemsettings 6.5.4+p24.04+vstable+git20260107.1136

=== debian/changelog ===
systemsettings (4:6.5.4+p24.04+vstable+git20260107.1136-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 07 Jan 2026 11:36:38 +0000
