=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: systemsettings
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.18.0~),
                gettext,
                libkf6auth-dev (>= 6.18.0~),
-               libkf6colorscheme-dev (>= 6.18.0~),
                libkf6config-dev (>= 6.18.0~),
                libkf6crash-dev (>= 6.18.0~),
                libkf6dbusaddons-dev (>= 6.18.0~),
@@ -31,14 +31,15 @@
                libkf6windowsystem-dev (>= 6.18.0~),
                libkf6xmlgui-dev (>= 6.18.0~),
                libkirigami-dev (>= 6.18.0~),
-               libplasmaactivities-dev (>= 6.5.4~),
+               libplasmaactivities-dev (>= 6.5.5~),
                qt6-base-dev (>= 6.9.0~),
                qt6-declarative-dev (>= 6.9.0~),
-               qt6-declarative-private-dev,
-Standards-Version: 4.7.2
+               qt6-declarative-private-dev (>= 6.9.0~),
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/systemsettings
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/systemsettings
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/systemsettings.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/systemsettings
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/systemsettings
+Rules-Requires-Root: no
 
 Package: systemsettings
 Architecture: any
