## systemsettings 6.5.5+p24.04+vstable+git20260117.0544

=== debian/changelog ===
systemsettings (4:6.5.5+p24.04+vstable+git20260117.0544-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 17 Jan 2026 05:44:11 +0000

systemsettings (4:6.5.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 06:32:29 +1000
