## systemsettings 6.5.5+p24.04+vstable+git20260122.0457

=== debian/changelog ===
systemsettings (4:6.5.5+p24.04+vstable+git20260122.0457-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 22 Jan 2026 04:57:56 +0000
