## systemsettings 6.5.5+p24.04+vstable+git20260130.0912

=== debian/changelog ===
systemsettings (4:6.5.5+p24.04+vstable+git20260130.0912-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 09:12:39 +0000
