## systemsettings 6.5.5+p24.04+vunstable+git20260123.0538

=== debian/changelog ===
systemsettings (4:6.5.5+p24.04+vunstable+git20260123.0538-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 23 Jan 2026 05:38:12 +0000
